#managementofinternational p,
#scanpickpackingefficentus li,
#i504linkstext p,
#loosecartonsstoragepickin p,
#addlinkstext p,
#trackingtext p,
#addlinkstext li,
#navigationtext li,
#i504linkstext li,
#managementofinternational li,
#originconsolidationpickpa li,
#importexportfcllclairfrei li,
#originconsolidationpickpa p,
#loosecartonsstoragepickin li,
#scanpickpackingefficentus p,
#navigationtext p,
#importexportfcllclairfrei p,
#trackingtext li  {
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   margin: 0px;
}

#cargoconsolidationtext p a,
#originconsolidationpickpa p a,
#endtoendsolutionstext p a,
#warehousedistributiontext p a,
#importexporttext p a,
#managementofinternational p a,
#loosecartonsstoragepickin p a,
#i498linkstext p a,
#trackingtext p a,
#i504linkstext p a,
#importexportfcllclairfrei p a,
#addlinkstext p a,
#scanpickpackingefficentus p a,
#strategicsolutionstext p a,
#downloadstext p a,
#navigationtext p a,
#footertext p a  {
   display: inline;
}

#i498linkstext p,
#importexporttext li,
#strategicsolutionstext p,
#cargoconsolidationtext p,
#endtoendsolutionstext p,
#strategicsolutionstext li,
#downloadstext li,
#warehousedistributiontext li,
#endtoendsolutionstext li,
#i498linkstext li,
#cargoconsolidationtext li,
#downloadstext p,
#warehousedistributiontext p,
#importexporttext p  {
   text-align: left;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: MyriadPro-Regular, "Myriad Pro", sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   margin: 0px;
}

#i508link,
#i510link,
#i518link,
#i509link,
#i505link,
#i517link  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/d518link.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 14px;
   width: 14px;
   z-index: 4;
   position: absolute;
}

#layer29copy,
#layer29copy2,
#layer29copy3,
#layer29  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 137px;
   top: 529px;
   position: absolute;
}

#managementofinternational li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#loosecartonsstoragepickin li  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#originconsolidationpickpa li  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#scanpickpackingefficentus li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#addlinkstext,
#i504linkstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 301px;
   z-index: 4;
   left: 100px;
   position: absolute;
}

#footertext li,
#footertext p  {
   text-align: right;
   text-indent: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   font-size: 14px;
   font-weight: normal;
   font-style: normal;
   line-height: 16px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #787878;
   margin: 0px;
}

#warehousedistributiontext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#importexportfcllclairfrei li  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#warehousedistributiontext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#loosecartonsstoragepickin p  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#originconsolidationpickpa p  {
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: center;
}

#importexportfcllclairfrei p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#scanpickpackingefficentus p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#i499splitter,
#i420splitter  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 236px;
   left: 65px;
   position: absolute;
}

#managementofinternational p  {
   text-align: center;
   color: #313131;
   line-height: 18px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

#originconsolidationpickpa  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 9;
   top: 539px;
   left: 783px;
   position: absolute;
}

#cargoconsolidationtext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#importexportfcllclairfrei  {
   margin-top: 0px;
   margin-left: 0px;
   width: 141px;
   z-index: 5;
   top: 540px;
   left: 54px;
   position: absolute;
}

#strategicsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#costefficencyspeedtomarke  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/costefficencyspeedtomarke.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 374px;
   z-index: 5;
   top: 244px;
   left: 59px;
   position: absolute;
}

#specialistsinpreretaillog  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/specialistsinpreretaillog.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 17px;
   width: 402px;
   z-index: 5;
   top: 214px;
   left: 59px;
   position: absolute;
}

#scanpickpackingefficentus  {
   margin-top: 0px;
   margin-left: 0px;
   width: 140px;
   z-index: 7;
   top: 539px;
   left: 419px;
   position: absolute;
}

#loosecartonsstoragepickin  {
   margin-top: 0px;
   margin-left: 0px;
   width: 147px;
   z-index: 8;
   top: 540px;
   left: 601px;
   position: absolute;
}

#giveyourbusinessdistincta  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/giveyourbusinessdistincta.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 47px;
   width: 283px;
   z-index: 5;
   top: 274px;
   left: 59px;
   position: absolute;
}

#managementofinternational  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 6;
   top: 539px;
   left: 239px;
   position: absolute;
}

#warehousedistributiontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 175px;
   z-index: 9;
   top: 508px;
   left: 594px;
   position: absolute;
}

#endtoendsolutionstext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#strategicsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#endtoendsolutionstext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#cargoconsolidationtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 149px;
   z-index: 7;
   top: 508px;
   left: 423px;
   position: absolute;
}

#strategicsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 136px;
   z-index: 6;
   top: 508px;
   left: 245px;
   position: absolute;
}

#endtoendsolutionstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 151px;
   z-index: 9;
   top: 508px;
   left: 786px;
   position: absolute;
}

#importexporttext li  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#importexporttext p  {
   color: #1C8CAE;
   line-height: 19px;
   font-size: 16px;
}

#navigationtext li  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#i498linkstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
}

#importexporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 116px;
   z-index: 5;
   top: 509px;
   left: 74px;
   position: absolute;
}

#i504linkstext li  {
   text-align: left;
   color: #464646;
   line-height: 24px;
   font-family: Tahoma, sans-serif;
}

#navigationtext p  {
   color: #FFFFFF;
   line-height: 30px;
   font-family: Tahoma-Bold, Tahoma, sans-serif;
   text-align: left;
}

#downloadstext li  {
   color: #313131;
   line-height: 36px;
   font-size: 24px;
}

#addlinkstext li  {
   text-align: left;
   color: #464646;
   line-height: 24px;
   font-family: Tahoma, sans-serif;
}

#i504linkstext p  {
   text-align: left;
   color: #464646;
   line-height: 24px;
   font-family: Tahoma, sans-serif;
}

#i498linkstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
}

#downloadstext p  {
   color: #313131;
   line-height: 36px;
   font-size: 22px;
}

#trackingtext li  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   font-weight: bold;
}

#navigationtext  {
	margin-top: 0px;
	margin-left: 0px;
	width: 875px;
	z-index: 5;
	top: 125px;
	left: 57px;
	position: absolute;
}

#trackingtext p  {
   color: #464646;
   line-height: 18px;
   font-family: Tahoma, sans-serif;
   text-align: left;
   font-weight: bold;
}

#addlinkstext p  {
   text-align: left;
   color: #464646;
   line-height: 24px;
   font-family: Tahoma, sans-serif;
}

#downloadstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 212px;
   z-index: 4;
   top: 695px;
   left: 65px;
   position: absolute;
}

#i498linkstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 303px;
   z-index: 4;
   top: 882px;
   left: 65px;
   position: absolute;
}

#i504linkstext  {
   top: 766px;
}

#i499splitter  {
   top: 917px;
   z-index: 4;
}

#layer29copy4  {
   font-size: 1px;
   background-image: none;
   background-color: #D6D6D6;
   margin-top: 0px;
   margin-left: 0px;
   height: 1px;
   width: 148px;
   z-index: 9;
   top: 529px;
   left: 782px;
   position: absolute;
}

#layer29copy3  {
   left: 603px;
   z-index: 8;
}

#addlinkstext  {
   top: 931px;
}

#layer29copy2  {
   left: 419px;
   z-index: 7;
}

#trackingtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 721px;
   z-index: 4;
   top: 737px;
   left: 67px;
   position: absolute;
}

#i420splitter  {
   top: 728px;
   z-index: 5;
}

#layer9copy8  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/layer9copy8.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 7;
   top: 480px;
   left: 579px;
   position: absolute;
}

#layer9copy7  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/layer9copy7.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 6;
   top: 480px;
   left: 397px;
   position: absolute;
}

#layer9copy6  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/layer9copy6.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 5;
   top: 480px;
   left: 214px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
   height: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
}

#layer9copy9  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/layer9copy9.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 201px;
   width: 187px;
   z-index: 8;
   top: 480px;
   left: 761px;
   position: absolute;
}

#layer32copy  {
	background-repeat: no-repeat;
	background-image: url(../images/footerbackground.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 67px;
	width: 979px;
	z-index: 4;
	top: 1373px;
	left: 1px;
	position: absolute;
}

#layer29copy  {
   left: 239px;
   z-index: 6;
}

#ridefooter  {
   font-size: 0px;
}

#footertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 851px;
   z-index: 5;
   top: 1398px;
   left: 70px;
   position: absolute;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 1440px;
   width: 980px;
   position: absolute;
}

#i510link  {
	left: 79px;
	top: 846px;
	background-image: url(../images/link.gif);
}

#i508link  {
	left: 80px;
	top: 797px;
	background-image: url(../images/link.gif);
}

#i518link  {
	left: 80px;
	top: 962px;
	background-image: url(../images/link.gif);
}

#i509link  {
	left: 79px;
	top: 822px;
	background-image: url(../images/link.gif);
}

#i505link  {
	left: 80px;
	top: 772px;
	background-image: url(../images/link.gif);
}

.footer,
#ridefooter  {
   display: block;
   clear: left;
   position: relative;
   width: 100%;
}

#i517link  {
	left: 80px;
	top: 937px;
	background-image: url(../images/link.gif);
}

#layer29  {
   left: 58px;
   z-index: 5;
}

#layer34  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/layer34.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 4px;
   width: 4px;
   z-index: 10;
   top: 582px;
   left: 792px;
   position: absolute;
}

#shape1  {
   background-repeat: no-repeat;
   background-image: url(sg_tracking_media/shape1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 506px;
   width: 913px;
   z-index: 4;
   top: 175px;
   left: 33px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 0px;
   background-color: transparent;
   background-image: none;
}

#layer1  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 1440px;
   width: 980px;
   z-index: 3;
   top: 0px;
   left: 0px;
   position: absolute;
}

#layer2  {
	background-repeat: no-repeat;
	background-image: url(../images/menu.gif);
	margin-top: 0px;
	margin-left: 0px;
	height: 43px;
	width: 909px;
	z-index: 4;
	top: 120px;
	left: 36px;
	position: absolute;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 980px;
   height: 1440px;
}

#logo  {
	background-repeat: no-repeat;
	background-image: url(../images/logo.png);
	margin-top: 0px;
	margin-left: 0px;
	height: 90px;
	width: 289px;
	z-index: 4;
	top: 18px;
	left: 643px;
	position: absolute;
}

#top  {
   width: 100%;
   min-height: 100%;
}

h5,
h3,
h1,
h6,
h4,
h2,
body, p  {
   font-family: Tahoma-Bold, Tahoma, sans-serif;
}

html, body  {
   background-image: none;
   background-color: #FFFFFF;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}
